Skip to content

Douyin Xingtu APIs - KOL Video Performance (V1)

DEPRECATED

This endpoint is deprecated and may be removed in future versions.

prod-global
GET
/api/douyin-xingtu/get-kol-show-items-v2/v1

Get showcased items or videos performance (Legacy).

Parameters

NameInTypeRequiredDescription
tokenquerystringYesUser authentication token.
kolIdquerystringYesKOL ID.
onlyAssignquerybooleanNoWhether true is Xingtu video, false is personal video.
acceptCachequerybooleanNoEnable cache.

Code Samples

💡 Environment Note

Default samples use https://api.justoneapi.com (prod-global). For users in Mainland China, it is recommended to replace it with http://47.117.133.51:30015 (prod-cn) for better performance. See Environment Guide.

bash
# Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
curl -X GET "https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1?token=YOUR_API_KEY&kolId=VALUE"
text
I want to use the "KOL Video Performance (V1) [Deprecated]" API from Just One API.
API Endpoint: https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1
HTTP Method: GET
Authentication: Append "?token=YOUR_API_KEY" to the URL.
OpenAPI Definition: https://docs.justoneapi.com/openapi/douyin-xingtu-apis/kol-video-performance-v1-deprecated-en.json

Parameters:
- token (query): User authentication token. (Required)
- kolId (query): KOL ID. (Required)
- onlyAssign (query): Whether true is Xingtu video, false is personal video.
- acceptCache (query): Enable cache.

Return format: JSON

Response Handling & Error Codes:
1. Business results should be determined by the "code" field in the response body (code 0 means success).
2. Timeout Recommendation: Set request timeout to at least 60 seconds.
3. Business Code Reference:
   - 0: Success
   - 100: Invalid or Inactive Token
   - 301: Collection Failed. Please Retry.
   - 302: Rate Limit Exceeded
   - 303: Daily Quota Exceeded
   - 400: Invalid Parameters
   - 500: Internal Server Error
   - 600: Permission Denied
   - 601: Insufficient Balance

Please help me write a script in my preferred programming language to call this API and handle the response.
python
# Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
import requests

url = "https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1?token=YOUR_API_KEY&kolId=VALUE"
response = requests.get(url)
print(response.json())
js
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
const response = await fetch("https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1?token=YOUR_API_KEY&kolId=VALUE", {
  method: "GET"
});
const data = await response.json();
console.log(data);
java
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
import java.net.URI;
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;

public class Main {
    public static void main(String[] args) throws Exception {
        HttpClient client = HttpClient.newHttpClient();
        HttpRequest request = HttpRequest.newBuilder()
            .uri(URI.create("https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1?token=YOUR_API_KEY&kolId=VALUE"))
            .method("GET", HttpRequest.BodyPublishers.noBody())
            .build();

        HttpResponse<String> response = client.send(request, HttpResponse.BodyHandlers.ofString());
        System.out.println(response.body());
    }
}
go
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	client := &http.Client{}
	url := "https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1?token=YOUR_API_KEY&kolId=VALUE"
	req, _ := http.NewRequest("GET", url, nil)
	resp, _ := client.Do(req)
	defer resp.Body.Close()
	body, _ := io.ReadAll(resp.Body)
	fmt.Println(string(body))
}
php
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://api.justoneapi.com/api/douyin-xingtu/get-kol-show-items-v2/v1?token=YOUR_API_KEY&kolId=VALUE");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
$response = curl_exec($ch);
curl_close($ch);
echo $response;

Responses

json
{
  "code": 0,
  "data": {
    "base_resp": {
      "status_code": 0,
      "status_message": "Success"
    },
    "data_description": {
      "interaction": {
        "compare_author": 0.59,
        "compare_avg": -0.009600000000000004,
        "rate": 0.0433
      },
      "interaction_enrollment": {
        "compare_author": 0.5,
        "compare_avg": -0.03250000000000001,
        "rate": 0.0481
      },
      "play_medium": {
        "compare_author": 1,
        "compare_avg": 623.9392816473745,
        "rate": 9543654
      },
      "play_medium_enrollment": {
        "compare_author": 1,
        "compare_avg": 69.19815823085712,
        "rate": 3043140
      },
      "video_view_rate": {
        "compare_author": 0.81,
        "compare_avg": 0.0731,
        "rate": 0.2236
      },
      "video_view_rate_enrollment": {
        "compare_author": 0.92,
        "compare_avg": 0.15910000000000002,
        "rate": 0.2805
      }
    },
    "latest_item_info": [
      {
        "comment": 3391,
        "core_user_id": "62427282029",
        "create_time": 1771642800,
        "create_timestamp": 1771642800,
        "duration": 20,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/4eca940555744ce0ae7ebc7beaef6aea",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/4eca940555744ce0ae7ebc7beaef6aea",
        "item_cover": "tos-cn-i-dy/4eca940555744ce0ae7ebc7beaef6aea",
        "item_date": "2026-02-21",
        "item_id": "7608935920095612211",
        "item_title": "祝大家马年大吉,财富如春日繁花,层层叠叠。 岁岁年年,长乐未央。#初五迎财神 #张大仙",
        "like": 85726,
        "media_type": "4",
        "original_status": 102,
        "play": 3084852,
        "share": 1418,
        "status": 1,
        "title": "祝大家马年大吉,财富如春日繁花,层层叠叠。 岁岁年年,长乐未央。#初五迎财神 #张大仙",
        "url": "https://www.iesdouyin.com/share/video/7608935920095612211/?region=CN&mid=7608936679423871763&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=4LsmgcIgqD9bykKXLuf2XCODKeUe6Ni1Pvbp1.wzPuo-&share_version=260800&ts=1773063491&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0300fg10000d6c5n7vog65to32fkbbg"
      },
      {
        "comment": 2989,
        "core_user_id": "62427282029",
        "create_time": 1771210800,
        "create_timestamp": 1771210800,
        "duration": 45,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/8f391a2769384f20ac07416a40167fad",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/8f391a2769384f20ac07416a40167fad",
        "item_cover": "tos-cn-i-dy/8f391a2769384f20ac07416a40167fad",
        "item_date": "2026-02-16",
        "item_id": "7607135237205921062",
        "item_title": "让意大利人包了盘中国饺子。在青田整了一桌中西合璧的年夜饭 #总台2026欢欢喜喜过大年  #张大仙  #年夜饭",
        "like": 72694,
        "media_type": "4",
        "original_status": 102,
        "play": 3448982,
        "share": 6762,
        "status": 1,
        "title": "让意大利人包了盘中国饺子。在青田整了一桌中西合璧的年夜饭 #总台2026欢欢喜喜过大年  #张大仙  #年夜饭",
        "url": "https://www.iesdouyin.com/share/video/7607135237205921062/?region=CN&mid=7607135738282494746&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=hL8z5.Px6HdVSikhJlsO.pl67HDlC2JLkTy3QgLhB1o-&share_version=260800&ts=1773063491&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0200fg10000d68vigfog65gi6gfhc1g"
      },
      {
        "comment": 4930,
        "core_user_id": "62427282029",
        "create_time": 1771160321,
        "create_timestamp": 1771160321,
        "duration": 13,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/46e372e01ded478fba84fbd45d64e1e2",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/46e372e01ded478fba84fbd45d64e1e2",
        "item_cover": "tos-cn-i-dy/46e372e01ded478fba84fbd45d64e1e2",
        "item_date": "2026-02-15",
        "item_id": "7607075141750639923",
        "item_title": "2026马年大吉!祝大家顺心顺意,顺风顺水,万事顺顺顺! #张大仙我会一直顺  #总台2026欢欢喜喜过大年  #我会一直顺",
        "like": 126506,
        "media_type": "4",
        "original_status": 102,
        "play": 6033210,
        "share": 4154,
        "status": 1,
        "title": "2026马年大吉!祝大家顺心顺意,顺风顺水,万事顺顺顺! #张大仙我会一直顺  #总台2026欢欢喜喜过大年  #我会一直顺",
        "url": "https://www.iesdouyin.com/share/video/7607075141750639923/?region=CN&mid=7607096724181142314&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=X_hfCBUJAjJ5By7vysr9fBoIM0O3ntN1H91eXV3IR38-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0300fg10000d68snsfog65oohl1rbqg"
      },
      {
        "comment": 4322,
        "core_user_id": "62427282029",
        "create_time": 1767497400,
        "create_timestamp": 1767497400,
        "duration": 36,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/1946d2728ba14c22914a2a0b5622c4f9",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/1946d2728ba14c22914a2a0b5622c4f9",
        "item_cover": "tos-cn-i-dy/1946d2728ba14c22914a2a0b5622c4f9",
        "item_date": "2026-01-04",
        "item_id": "7591152923162217754",
        "item_title": "时间记得所有 每一次的点击与欢笑,写满我们共同走过的每一寸光#王者荣耀 #张大仙",
        "like": 119862,
        "media_type": "4",
        "original_status": 102,
        "play": 6028169,
        "share": 2118,
        "status": 1,
        "title": "时间记得所有 每一次的点击与欢笑,写满我们共同走过的每一寸光#王者荣耀 #张大仙",
        "url": "https://www.iesdouyin.com/share/video/7591152923162217754/?region=CN&mid=7591152881303161641&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=FRwMv1wC3MkjxjJvsEiuYDbX1Ypf.Wm.dxLZplCaUwE-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0200fg10000d5cit07og65m2kmeogd0"
      },
      {
        "comment": 3582,
        "core_user_id": "62427282029",
        "create_time": 1765004275,
        "create_timestamp": 1765004275,
        "duration": 23,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/18145cab4669480485bddcc6b1e0a103",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/18145cab4669480485bddcc6b1e0a103",
        "item_cover": "tos-cn-i-dy/18145cab4669480485bddcc6b1e0a103",
        "item_date": "2025-12-06",
        "item_id": "7580635601641344266",
        "item_title": "做追光的人,也要做发光的人 ;每一缕微光,都是送给未来的礼物 #张大仙",
        "like": 119950,
        "media_type": "4",
        "original_status": 102,
        "play": 4921890,
        "share": 861,
        "status": 1,
        "title": "做追光的人,也要做发光的人 ;每一缕微光,都是送给未来的礼物 #张大仙",
        "url": "https://www.iesdouyin.com/share/video/7580635601641344266/?region=CN&mid=7580635525027089194&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=hIUJ09ypAZx4TjAiScHUe2O_78ONCYxhWY1kFnYxSOU-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0200fg10000d4pt5hvog65mvq4meuq0"
      },
      {
        "comment": 2072,
        "core_user_id": "62427282029",
        "create_time": 1764828353,
        "create_timestamp": 1764828353,
        "duration": 8,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-0813/o0JIA2feBiVkLCALILXO2SfGAIRD0eAb9ox1QA",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-0813/o0JIA2feBiVkLCALILXO2SfGAIRD0eAb9ox1QA",
        "item_cover": "tos-cn-i-0813/o0JIA2feBiVkLCALILXO2SfGAIRD0eAb9ox1QA",
        "item_date": "2025-12-04",
        "item_id": "7579880027882799283",
        "item_title": "12.5国际志愿者日 我自己直播从来没有台本,所以从来不打磕巴儿,怎么参加集体活动的直播我就老记不住词、张不开嘴、挥不动手…",
        "like": 117156,
        "media_type": "4",
        "original_status": 102,
        "play": 5899224,
        "share": 1067,
        "status": 1,
        "title": "12.5国际志愿者日 我自己直播从来没有台本,所以从来不打磕巴儿,怎么参加集体活动的直播我就老记不住词、张不开嘴、挥不动手…",
        "url": "https://www.iesdouyin.com/share/video/7579880027882799283/?region=CN&mid=7579879997666855690&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=FRusSJDjlO7QQQTlJ7QhJsJpmPleRCeHk5ebEPph7sM-&share_version=260800&ts=1773063491&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d4oi997og65pturr0js0"
      },
      {
        "comment": 24846,
        "core_user_id": "62427282029",
        "create_time": 1762515525,
        "create_timestamp": 1762515525,
        "duration": 46,
        "duration_min": 0,
        "head_image_uri": "tos-cn-p-0015/o047DEA5EpSBdOBkICNgfaFClGmu2Bf7oaARHe",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-p-0015/o047DEA5EpSBdOBkICNgfaFClGmu2Bf7oaARHe",
        "item_cover": "tos-cn-p-0015/o047DEA5EpSBdOBkICNgfaFClGmu2Bf7oaARHe",
        "item_date": "2025-11-07",
        "item_id": "7569946527527885642",
        "item_title": "我是认真回复的啊,对不对我就不知道了,哈哈哈哈",
        "like": 185610,
        "media_type": "4",
        "original_status": 102,
        "play": 9668135,
        "share": 25059,
        "status": 1,
        "title": "我是认真回复的啊,对不对我就不知道了,哈哈哈哈",
        "url": "https://www.iesdouyin.com/share/video/7569946527527885642/?region=CN&mid=7569946528870222643&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=d8iXbbfECIexJbe64ISTstRXLFTSpvwrt9Jd7cjLsXM-&share_version=260800&ts=1773063492&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d46thvnog65kacnitvj0"
      },
      {
        "comment": 5785,
        "core_user_id": "62427282029",
        "create_time": 1761909357,
        "create_timestamp": 1761909357,
        "duration": 36,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/6ddbf02f0fda4bcfa44a8b91420ad1aa",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/6ddbf02f0fda4bcfa44a8b91420ad1aa",
        "item_cover": "tos-cn-i-dy/6ddbf02f0fda4bcfa44a8b91420ad1aa",
        "item_date": "2025-10-31",
        "item_id": "7567343014021025050",
        "item_title": "我看谁玩夏侯惇还不知道顶盾的 #张大仙 #王者 #夏侯惇",
        "like": 209565,
        "media_type": "4",
        "original_status": 102,
        "play": 10191437,
        "share": 11946,
        "status": 1,
        "title": "我看谁玩夏侯惇还不知道顶盾的 #张大仙 #王者 #夏侯惇",
        "url": "https://www.iesdouyin.com/share/video/7567343014021025050/?region=CN&mid=7567343052138875694&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=L6NM1GLcJ8zr_rGqIOFfK7leNF8FjdlmG2gKiTD70ik-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d429cpfog65v652b3lng"
      },
      {
        "comment": 1681,
        "core_user_id": "62427282029",
        "create_time": 1761358973,
        "create_timestamp": 1761358973,
        "duration": 19,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/ea12d0051a284775ad1173cb287b5200",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/ea12d0051a284775ad1173cb287b5200",
        "item_cover": "tos-cn-i-dy/ea12d0051a284775ad1173cb287b5200",
        "item_date": "2025-10-25",
        "item_id": "7564979154815372563",
        "item_title": "来万象棋展区打牌赶一波潮流吧? #王者万象棋 #王者万象棋玩法爆料 #张大仙 #王者荣耀十周年",
        "like": 57649,
        "media_type": "4",
        "original_status": 102,
        "play": 3523425,
        "share": 410,
        "status": 1,
        "title": "来万象棋展区打牌赶一波潮流吧? #王者万象棋 #王者万象棋玩法爆料 #张大仙 #王者荣耀十周年",
        "url": "https://www.iesdouyin.com/share/video/7564979154815372563/?region=CN&mid=7564978920521550598&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=seGxKb6V24zitTO4VCCumwL04pNwEIII4T7GsGc8Vkc-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d3u3507og65k7qitdpf0"
      },
      {
        "comment": 1770,
        "core_user_id": "62427282029",
        "create_time": 1761357600,
        "create_timestamp": 1761357600,
        "duration": 29,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/30d8c25050e348268f990a27c19ccc86",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/30d8c25050e348268f990a27c19ccc86",
        "item_cover": "tos-cn-i-dy/30d8c25050e348268f990a27c19ccc86",
        "item_date": "2025-10-25",
        "item_id": "7564893932929289514",
        "item_title": "玩到了真的王者荣耀世界! 抢先探班揭晓嘉年华世界线下活动!#张大仙\n #王者荣耀十周年 #王者荣耀世界直播坦白局 \n#王者荣耀世界 \n#王者荣耀世界2025年线下试玩会",
        "like": 101087,
        "media_type": "4",
        "original_status": 102,
        "play": 3871586,
        "share": 1262,
        "status": 1,
        "title": "玩到了真的王者荣耀世界! 抢先探班揭晓嘉年华世界线下活动!#张大仙\n #王者荣耀十周年 #王者荣耀世界直播坦白局 \n#王者荣耀世界 \n#王者荣耀世界2025年线下试玩会",
        "url": "https://www.iesdouyin.com/share/video/7564893932929289514/?region=CN&mid=7564893977518885695&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=xnv5FwWvVnn_LBQC_46HJJRrhaSgCGw43mjRlsO36Iw-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0200fg10000d3tuc3vog65kcs3pf1p0"
      },
      {
        "comment": 7729,
        "core_user_id": "62427282029",
        "create_time": 1761278264,
        "create_timestamp": 1761278264,
        "duration": 523,
        "duration_min": 8,
        "head_image_uri": "tos-cn-i-dy/75c8ec87c1cf43a8aac91e9ce84eef1b",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/75c8ec87c1cf43a8aac91e9ce84eef1b",
        "item_cover": "tos-cn-i-dy/75c8ec87c1cf43a8aac91e9ce84eef1b",
        "item_date": "2025-10-24",
        "item_id": "7564632512006212870",
        "item_title": "起手【冰心】13局连胜?输一把我直接“含水解说” #张大仙 #大仙奇葩装备实验室",
        "like": 109615,
        "media_type": "4",
        "original_status": 102,
        "play": 6302454,
        "share": 4504,
        "status": 1,
        "title": "起手【冰心】13局连胜?输一把我直接“含水解说” #张大仙 #大仙奇葩装备实验室",
        "url": "https://www.iesdouyin.com/share/video/7564632512006212870/?region=CN&mid=7564632512601901878&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=VRVQfEhYut5b.iIWYw_MVs0DxmpeicIyzWZ_iKiPCsU-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d3tfbd7og65hpnhlar7g"
      },
      {
        "comment": 33149,
        "core_user_id": "62427282029",
        "create_time": 1761136068,
        "create_timestamp": 1761136068,
        "duration": 266,
        "duration_min": 4,
        "head_image_uri": "tos-cn-i-dy/831be5f92be743d888be966dcc0c956e",
        "is_hot": true,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/831be5f92be743d888be966dcc0c956e",
        "item_cover": "tos-cn-i-dy/831be5f92be743d888be966dcc0c956e",
        "item_date": "2025-10-22",
        "item_id": "7564021773411372327",
        "item_title": "10年‘猴学’发展史,明年难道还是猴? #张大仙",
        "like": 538475,
        "media_type": "4",
        "original_status": 102,
        "play": 20210412,
        "share": 77438,
        "status": 1,
        "title": "10年‘猴学’发展史,明年难道还是猴? #张大仙",
        "url": "https://www.iesdouyin.com/share/video/7564021773411372327/?region=CN&mid=7564021840314731327&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=anO5UmF28CZ7.jqfkCao9APF15B.aENtvOZc6evgDnY-&share_version=260800&ts=1773063492&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0300fg10000d3sco6fog65s0rd0d740"
      },
      {
        "comment": 9507,
        "core_user_id": "62427282029",
        "create_time": 1759387991,
        "create_timestamp": 1759387991,
        "duration": 38,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/e8695cb7b03c4d5480f1d318389ac132",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/e8695cb7b03c4d5480f1d318389ac132",
        "item_cover": "tos-cn-i-dy/e8695cb7b03c4d5480f1d318389ac132",
        "item_date": "2025-10-02",
        "item_id": "7556513814406057256",
        "item_title": "风光的朋友圈背后有着一段不为人知的悲情史 #张大仙",
        "like": 128922,
        "media_type": "4",
        "original_status": 102,
        "play": 6463591,
        "share": 2200,
        "status": 1,
        "title": "风光的朋友圈背后有着一段不为人知的悲情史 #张大仙",
        "url": "https://www.iesdouyin.com/share/video/7556513814406057256/?region=CN&mid=7556513873956735795&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=qMTAaXAYPdiJugCo.qCbgZU0xhnqB4HVO81.OBZX83A-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0300fg10000d3f225fog65q084sejo0"
      },
      {
        "comment": 3593,
        "core_user_id": "62427282029",
        "create_time": 1759248740,
        "create_timestamp": 1759248740,
        "duration": 1011,
        "duration_min": 16,
        "head_image_uri": "tos-cn-i-dy/518b97db7006442eb1030682999caa0f",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/518b97db7006442eb1030682999caa0f",
        "item_cover": "tos-cn-i-dy/518b97db7006442eb1030682999caa0f",
        "item_date": "2025-10-01",
        "item_id": "7555915711458168074",
        "item_title": "我和敦煌有个V #张大仙 #敦煌  #鸣沙山 #莫高窟 #vlog",
        "like": 46414,
        "media_type": "4",
        "original_status": 102,
        "play": 2495722,
        "share": 668,
        "status": 1,
        "title": "我和敦煌有个V #张大仙 #敦煌  #鸣沙山 #莫高窟 #vlog",
        "url": "https://www.iesdouyin.com/share/video/7555915711458168074/?region=CN&mid=7555916034201455401&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=US5RyKCbYwyD5Mz8Lh16DIeY09CYxZVzNePWF5vLEwY-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d3dvb7nog65hjc9a97rg"
      },
      {
        "comment": 4345,
        "core_user_id": "62427282029",
        "create_time": 1758988750,
        "create_timestamp": 1758988750,
        "duration": 32,
        "duration_min": 0,
        "head_image_uri": "tos-cn-i-dy/2e1f9b7df1b543b4b79be039932bfee8",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "tos-cn-i-dy/2e1f9b7df1b543b4b79be039932bfee8",
        "item_cover": "tos-cn-i-dy/2e1f9b7df1b543b4b79be039932bfee8",
        "item_date": "2025-09-27",
        "item_id": "7554798996766706953",
        "item_title": "📍西北浪漫之心鸣沙山 听,沙子在唱歌!看一眼月牙泉就回头。听说有很多人今天都在跟大仙一起万人大合唱~ 王者荣耀2025周年庆城市联动计划「敦煌场」#王者敦煌飞天音乐会  #小王万人生日会 #交响丝路如意甘肃",
        "like": 90505,
        "media_type": "4",
        "original_status": 102,
        "play": 5342944,
        "share": 3350,
        "status": 1,
        "title": "📍西北浪漫之心鸣沙山 听,沙子在唱歌!看一眼月牙泉就回头。听说有很多人今天都在跟大仙一起万人大合唱~ 王者荣耀2025周年庆城市联动计划「敦煌场」#王者敦煌飞天音乐会  #小王万人生日会 #交响丝路如意甘肃",
        "url": "https://www.iesdouyin.com/share/video/7554798996766706953/?region=CN&mid=7554799140736109362&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=LDhHg__Y9rxmJCaVdOgGuPTm0ZPm0rN2rzqLG_s_Pfk-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0d00fg10000d3c0e0fog65rf4jrlqbg"
      }
    ],
    "latest_item_statics_antispam": {},
    "latest_star_item_info": [
      {
        "comment": 3061,
        "core_user_id": "62427282029",
        "create_time": 1549440172,
        "create_timestamp": 1549440172,
        "duration": 29,
        "duration_min": 0,
        "head_image_uri": "16f490014840ba8a75f6a",
        "is_hot": false,
        "is_playlet": 0,
        "item_animated_cover": "16f490014840ba8a75f6a",
        "item_cover": "16f490014840ba8a75f6a",
        "item_date": "2019-02-06",
        "item_id": "6654492522578054412",
        "item_title": "#香肠派对戏精大赛 我说…歌唱的这么好,都不能放我走嘛?@香肠派对",
        "like": 362264,
        "media_type": "4",
        "original_status": 102,
        "play": 9903316,
        "share": 2206,
        "status": 1,
        "title": "#香肠派对戏精大赛 我说…歌唱的这么好,都不能放我走嘛?@香肠派对",
        "url": "https://www.iesdouyin.com/share/video/6654492522578054412/?region=CN&mid=6654773323387620109&u_code=i7g45kla&did=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&iid=MS4wLjABAAAANwkJuWIRFOzg5uCpDRpMj4OX-QryoDgn-yYlXQnRwQQ&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=8.RS..pBM4U7lqlo1oJM_xVgb2V1vNGTcAfywvj5Iho-&share_version=260800&ts=1773061220&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D",
        "video_id": "v0200f1a0000bhd98kvu9qbf5oh28eu0"
      }
    ]
  }
}

💡 Note: For list data, the example shows only 1-2 items for simplicity. The actual count depends on the API response.